Networks
List BGP peers
get
/networks/{network_id}/bgp-peersView the dynamic routing (BGP) sessions configured on a private network. Each peer exchanges routes with one of your servers.
Autorización
Authorization
Authorization*string
Bearer YOUR_API_TOKEN con un token de API. También vale la cabecera X-API-Key: YOUR_API_TOKEN.
Parámetros de ruta
network_id*integer
Rango
1 ≤ valueRespuestas
Successful Response
application/json
array<NetworkBGPPeerOut>
id*string
network_id*integer
peer_type*BGPPeerType
Valores
"ip""vps""baremetal"peer_target*string
remote_asn*integer
max_prefix*integer
description?string | null
enabled*boolean
created_at*string
Formato
date-timeresolved_peer_ip?string | null
last_state?string | null
prefixes_received?integer | null
last_state_at?string | null
Formato
date-timereceived_prefixes?array<string>